FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Gentoo > Gentoo Development

 
 
LinkBack Thread Tools
 
Old 03-31-2011, 08:18 AM
Samuli Suominen
 
Default Lastrite: gst-plugins-v4l and xfce4-icon-theme

# Samuli Suominen <ssuominen@gentoo.org> (31 Mar 2011)
# Deprecated and doesn't build since linux-headers-2.6.38. Use
gst-plugins-v4l2
# instead. Masked for removal in 30 days. See bug 359647.
media-plugins/gst-plugins-v4l

# Samuli Suominen <ssuominen@gentoo.org> (29 Mar 2011)
# Use more freedesktop.org compatible icon theme instead, such as
# tango-icon-theme or gnome-icon-theme. This one is outdated one
# from Xfce 4.4.0 and doesn't provide useful icon links to Xfce 4.8.0
# anymore.
#
#
http://standards.freedesktop.org/icon-naming-spec/icon-naming-spec-latest.html
#
http://standards.freedesktop.org/icon-theme-spec/icon-theme-spec-latest.html
#
x11-themes/xfce4-icon-theme
 
Old 03-31-2011, 03:34 PM
Olivier Crte
 
Default Lastrite: gst-plugins-v4l and xfce4-icon-theme

On Thu, 2011-03-31 at 11:18 +0300, Samuli Suominen wrote:
> # Samuli Suominen <ssuominen@gentoo.org> (31 Mar 2011)
> # Deprecated and doesn't build since linux-headers-2.6.38. Use
> gst-plugins-v4l2
> # instead. Masked for removal in 30 days. See bug 359647.
> media-plugins/gst-plugins-v4l

Can we stay the execution of gst-plugins-v4l until 2.6.38 is stable? In
our stable 2.6.36 release, some drivers have not yet been ported to
v4l2.

--
Olivier Crte
tester@gentoo.org
Gentoo Developer
 
Old 04-10-2011, 06:05 AM
Peter Volkov
 
Default Lastrite: gst-plugins-v4l and xfce4-icon-theme

В Чтв, 31/03/2011 в 11:18 +0300, Samuli Suominen пишет:
> # Samuli Suominen <ssuominen@gentoo.org> (31 Mar 2011)
> # Deprecated and doesn't build since linux-headers-2.6.38. Use
> gst-plugins-v4l2
> # instead. Masked for removal in 30 days. See bug 359647.
> media-plugins/gst-plugins-v4l

Samuli when you add patches, please, do runtime tests or assign bugs on
maintainers. Build time test during addition of patches for psimedia to
fix this dependencies on media-plugins/gst-plugins-v4l (even although it
was taken from fedora distribution and I hope like it worked for them)
just started to crash psi application. Really such changes should not
break stable tree.

--
Peter.
 
Old 04-10-2011, 06:17 AM
Samuli Suominen
 
Default Lastrite: gst-plugins-v4l and xfce4-icon-theme

On 04/10/2011 09:05 AM, Peter Volkov wrote:
> В Чтв, 31/03/2011 в 11:18 +0300, Samuli Suominen пишет:
>> # Samuli Suominen <ssuominen@gentoo.org> (31 Mar 2011)
>> # Deprecated and doesn't build since linux-headers-2.6.38. Use
>> gst-plugins-v4l2
>> # instead. Masked for removal in 30 days. See bug 359647.
>> media-plugins/gst-plugins-v4l
>
> Samuli when you add patches, please, do runtime tests or assign bugs on
> maintainers. Build time test during addition of patches for psimedia to
> fix this dependencies on media-plugins/gst-plugins-v4l (even although it
> was taken from fedora distribution and I hope like it worked for them)
> just started to crash psi application. Really such changes should not
> break stable tree.
>

Sure. Sorry. Although, I never applied it to stable tree, it was
tested by arch testers AND developers as stable... you have to ask what
went wrong there?
 

Thread Tools




All times are GMT. The time now is 01:07 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org